{
    "HumanResourceTotal": null,
    "HumanResourceOff": null,
    "HumanResourceVacancy": null,
    "HumanResourceVacation": null,
    "HumanResourceClosed": null,
    "HumanResourceCurrent": null,
    "HumanResourceTrain": null,
    "HumanResourceOut": null,
    "HumanResourceEtc": null,
    "dataseq": "1;3;5;2;1021;1023",
    "Approveseq": "kkpp1207;crow2161",
    "ApproveCnt": 2,
    "WorkStatus": {
        "WorkStatusTypeOccasional": 0,
        "WorkStatusTypePeriodicInspection": 0,
        "WorkStatusTypeForensicExamination": 0,
        "WorkStatusTypeEtc": 0,
        "WorkStatusTypeTotal": 0,
        "WorkStatusPending": 0,
        "WorkStatusInProgress": 0,
        "WorkStatusDeferred": 0,
        "WorkStatusComplete": 0,
        "WorkStatusApproved": 0,
        "WorkStatusTotal": 0
    },
    "resultEnergy1": {
        "Name": "일반 전기",
        "Today": "5,488,690.00",
        "Daybefore": "5,484,440.00",
        "Dailyusage": "4,250.00",
        "Monthusage": "116,660.00"
    },
    "resultEnergy2": {
        "Name": "심야 전기",
        "Today": "2,283.92",
        "Daybefore": "2,283.92",
        "Dailyusage": "0.00",
        "Monthusage": "0.00"
    },
    "resultEnergy3": {
        "Name": "난방 보일러 101-1",
        "Today": "104,237.59",
        "Daybefore": "103,625.88",
        "Dailyusage": "611.71",
        "Monthusage": "7,595.13"
    },
    "resultEnergy4": {
        "Name": "난방 보일러 101-2",
        "Today": "102,977.13",
        "Daybefore": "102,912.70",
        "Dailyusage": "64.43",
        "Monthusage": "7,475.22"
    },
    "resultEnergy5": {
        "Name": "급탕 보일러 202 저층부",
        "Today": "25,211.74",
        "Daybefore": "25,189.19",
        "Dailyusage": "22.56",
        "Monthusage": "638.83"
    },
    "resultEnergy6": {
        "Name": "급탕 보일러 201 고층부",
        "Today": "9,737.94",
        "Daybefore": "9,722.56",
        "Dailyusage": "15.38",
        "Monthusage": "353.64"
    },
    "resultEnergy7": {
        "Name": "주방",
        "Today": "19,822.46",
        "Daybefore": "19,822.46",
        "Dailyusage": "0.00",
        "Monthusage": "0.00"
    },
    "resultEnergy8": {
        "Name": "",
        "Today": 0,
        "Daybefore": 0,
        "Dailyusage": 0,
        "Monthusage": 0
    },
    "resultEnergy9": {
        "Name": "",
        "Today": 0,
        "Daybefore": 0,
        "Dailyusage": 0,
        "Monthusage": 0
    },
    "resultEnergytotal1": {
        "Name": "전력 합계(kwh)",
        "Today": "5,490,973.92",
        "Daybefore": "5,486,723.92",
        "Dailyusage": "4,250.00",
        "Monthusage": "116,660.00"
    },
    "resultEnergytotal2": {
        "Name": "가스 합계(m3)",
        "Today": "261,986.86",
        "Daybefore": "261,272.78",
        "Dailyusage": "714.08",
        "Monthusage": "16,062.82"
    },
    "resultEnergytotal3": {
        "Name": "상수도 합계(m3)",
        "Today": "35,148.27",
        "Daybefore": "35,141.59",
        "Dailyusage": "6.68",
        "Monthusage": "362.39"
    },
    "resultWorkCommon": [],
    "resultFmsMaterial": [],
    "resultWorkCommon1": [],
    "resultFmsMaterial1": [],
    "resultWorkCommon2": [],
    "resultFmsMaterial2": [],
    "resultWorkCommon3": [],
    "resultFmsMaterial3": [],
    "resultWorkCommon4": [],
    "resultFmsMaterial4": [],
    "resultWorkCommon5": [],
    "resultFmsMaterial5": [],
    "resultWorkCommon6": null,
    "resultFmsMaterial6": null,
    "resultWorkCommon7": null,
    "resultFmsMaterial7": null,
    "resultWorkCommon8": null,
    "resultFmsMaterial8": null
}